
JARS - Support #752

Instalación y puesta en servicio del sistema de adquisición para experimento JASMET en VIPER

08/11/2016 01:20 PM - John Rojas

Status: Closed Start date: 08/10/2016

Priority: High Due date: 08/11/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

Verificar funcionamiento de equipos en IDI.

Instalar del rack con los equipos JARS, CR, diodos, amplicadores y DDS.

Configurar de los equipos de recepción.

Realizar pruebas de adquisición del sistema JARS.

History

#1 - 08/18/2016 03:14 PM - John Rojas

- Status changed from New to Resolved

- % Done changed from 70 to 100

-17/08/2016: El sistema de adquisición se encuentra en modo de prueba (modo noche) en VIPER.

#2 - 05/17/2017 10:20 PM - John Rojas

- Status changed from Resolved to Closed
